IP subnet calculator
Type an address with its prefix or mask to see the network, its usable range and masks. Split it into smaller subnets, or look up any prefix in the reference tables.
Prefix/96
Addresses4,294,967,296
/64 networksPart of one
- Network
fe80:c25b:dd:ec00:ec00:8a::/96- First address
fe80:c25b:dd:ec00:ec00:8a::- Last address
fe80:c25b:dd:ec00:ec00:8a:ffff:ffff- Addresses
- 4,294,967,296
- /64 networks (LANs)
- None: smaller than one /64 LAN
- Full form
fe80:c25b:00dd:ec00:ec00:008a:0000:0000- Type
- Link-local fe80::/10
Every IPv6 interface has one; not routed - Reverse DNS zone
a.8.0.0.0.0.c.e.0.0.c.e.d.d.0.0.b.5.2.c.0.8.e.f.ip6.arpa
Split into smaller subnets
fe80:c25b:dd:ec00:ec00:8a::/96 makes 65,536 subnets of /112; the first 256 are listed.
| # | Subnet | Last address |
|---|---|---|
| 1 | fe80:c25b:dd:ec00:ec00:8a::/112 | fe80:c25b:dd:ec00:ec00:8a:0:ffff |
| 2 | fe80:c25b:dd:ec00:ec00:8a:1:0/112 | fe80:c25b:dd:ec00:ec00:8a:1:ffff |
| 3 | fe80:c25b:dd:ec00:ec00:8a:2:0/112 | fe80:c25b:dd:ec00:ec00:8a:2:ffff |
| 4 | fe80:c25b:dd:ec00:ec00:8a:3:0/112 | fe80:c25b:dd:ec00:ec00:8a:3:ffff |
| 5 | fe80:c25b:dd:ec00:ec00:8a:4:0/112 | fe80:c25b:dd:ec00:ec00:8a:4:ffff |
| 6 | fe80:c25b:dd:ec00:ec00:8a:5:0/112 | fe80:c25b:dd:ec00:ec00:8a:5:ffff |
| 7 | fe80:c25b:dd:ec00:ec00:8a:6:0/112 | fe80:c25b:dd:ec00:ec00:8a:6:ffff |
| 8 | fe80:c25b:dd:ec00:ec00:8a:7:0/112 | fe80:c25b:dd:ec00:ec00:8a:7:ffff |
| 9 | fe80:c25b:dd:ec00:ec00:8a:8:0/112 | fe80:c25b:dd:ec00:ec00:8a:8:ffff |
| 10 | fe80:c25b:dd:ec00:ec00:8a:9:0/112 | fe80:c25b:dd:ec00:ec00:8a:9:ffff |
| 11 | fe80:c25b:dd:ec00:ec00:8a:a:0/112 | fe80:c25b:dd:ec00:ec00:8a:a:ffff |
| 12 | fe80:c25b:dd:ec00:ec00:8a:b:0/112 | fe80:c25b:dd:ec00:ec00:8a:b:ffff |
| 13 | fe80:c25b:dd:ec00:ec00:8a:c:0/112 | fe80:c25b:dd:ec00:ec00:8a:c:ffff |
| 14 | fe80:c25b:dd:ec00:ec00:8a:d:0/112 | fe80:c25b:dd:ec00:ec00:8a:d:ffff |
| 15 | fe80:c25b:dd:ec00:ec00:8a:e:0/112 | fe80:c25b:dd:ec00:ec00:8a:e:ffff |
| 16 | fe80:c25b:dd:ec00:ec00:8a:f:0/112 | fe80:c25b:dd:ec00:ec00:8a:f:ffff |
| 17 | fe80:c25b:dd:ec00:ec00:8a:10:0/112 | fe80:c25b:dd:ec00:ec00:8a:10:ffff |
| 18 | fe80:c25b:dd:ec00:ec00:8a:11:0/112 | fe80:c25b:dd:ec00:ec00:8a:11:ffff |
| 19 | fe80:c25b:dd:ec00:ec00:8a:12:0/112 | fe80:c25b:dd:ec00:ec00:8a:12:ffff |
| 20 | fe80:c25b:dd:ec00:ec00:8a:13:0/112 | fe80:c25b:dd:ec00:ec00:8a:13:ffff |
| 21 | fe80:c25b:dd:ec00:ec00:8a:14:0/112 | fe80:c25b:dd:ec00:ec00:8a:14:ffff |
| 22 | fe80:c25b:dd:ec00:ec00:8a:15:0/112 | fe80:c25b:dd:ec00:ec00:8a:15:ffff |
| 23 | fe80:c25b:dd:ec00:ec00:8a:16:0/112 | fe80:c25b:dd:ec00:ec00:8a:16:ffff |
| 24 | fe80:c25b:dd:ec00:ec00:8a:17:0/112 | fe80:c25b:dd:ec00:ec00:8a:17:ffff |
| 25 | fe80:c25b:dd:ec00:ec00:8a:18:0/112 | fe80:c25b:dd:ec00:ec00:8a:18:ffff |
| 26 | fe80:c25b:dd:ec00:ec00:8a:19:0/112 | fe80:c25b:dd:ec00:ec00:8a:19:ffff |
| 27 | fe80:c25b:dd:ec00:ec00:8a:1a:0/112 | fe80:c25b:dd:ec00:ec00:8a:1a:ffff |
| 28 | fe80:c25b:dd:ec00:ec00:8a:1b:0/112 | fe80:c25b:dd:ec00:ec00:8a:1b:ffff |
| 29 | fe80:c25b:dd:ec00:ec00:8a:1c:0/112 | fe80:c25b:dd:ec00:ec00:8a:1c:ffff |
| 30 | fe80:c25b:dd:ec00:ec00:8a:1d:0/112 | fe80:c25b:dd:ec00:ec00:8a:1d:ffff |
| 31 | fe80:c25b:dd:ec00:ec00:8a:1e:0/112 | fe80:c25b:dd:ec00:ec00:8a:1e:ffff |
| 32 | fe80:c25b:dd:ec00:ec00:8a:1f:0/112 | fe80:c25b:dd:ec00:ec00:8a:1f:ffff |
| 33 | fe80:c25b:dd:ec00:ec00:8a:20:0/112 | fe80:c25b:dd:ec00:ec00:8a:20:ffff |
| 34 | fe80:c25b:dd:ec00:ec00:8a:21:0/112 | fe80:c25b:dd:ec00:ec00:8a:21:ffff |
| 35 | fe80:c25b:dd:ec00:ec00:8a:22:0/112 | fe80:c25b:dd:ec00:ec00:8a:22:ffff |
| 36 | fe80:c25b:dd:ec00:ec00:8a:23:0/112 | fe80:c25b:dd:ec00:ec00:8a:23:ffff |
| 37 | fe80:c25b:dd:ec00:ec00:8a:24:0/112 | fe80:c25b:dd:ec00:ec00:8a:24:ffff |
| 38 | fe80:c25b:dd:ec00:ec00:8a:25:0/112 | fe80:c25b:dd:ec00:ec00:8a:25:ffff |
| 39 | fe80:c25b:dd:ec00:ec00:8a:26:0/112 | fe80:c25b:dd:ec00:ec00:8a:26:ffff |
| 40 | fe80:c25b:dd:ec00:ec00:8a:27:0/112 | fe80:c25b:dd:ec00:ec00:8a:27:ffff |
| 41 | fe80:c25b:dd:ec00:ec00:8a:28:0/112 | fe80:c25b:dd:ec00:ec00:8a:28:ffff |
| 42 | fe80:c25b:dd:ec00:ec00:8a:29:0/112 | fe80:c25b:dd:ec00:ec00:8a:29:ffff |
| 43 | fe80:c25b:dd:ec00:ec00:8a:2a:0/112 | fe80:c25b:dd:ec00:ec00:8a:2a:ffff |
| 44 | fe80:c25b:dd:ec00:ec00:8a:2b:0/112 | fe80:c25b:dd:ec00:ec00:8a:2b:ffff |
| 45 | fe80:c25b:dd:ec00:ec00:8a:2c:0/112 | fe80:c25b:dd:ec00:ec00:8a:2c:ffff |
| 46 | fe80:c25b:dd:ec00:ec00:8a:2d:0/112 | fe80:c25b:dd:ec00:ec00:8a:2d:ffff |
| 47 | fe80:c25b:dd:ec00:ec00:8a:2e:0/112 | fe80:c25b:dd:ec00:ec00:8a:2e:ffff |
| 48 | fe80:c25b:dd:ec00:ec00:8a:2f:0/112 | fe80:c25b:dd:ec00:ec00:8a:2f:ffff |
| 49 | fe80:c25b:dd:ec00:ec00:8a:30:0/112 | fe80:c25b:dd:ec00:ec00:8a:30:ffff |
| 50 | fe80:c25b:dd:ec00:ec00:8a:31:0/112 | fe80:c25b:dd:ec00:ec00:8a:31:ffff |
| 51 | fe80:c25b:dd:ec00:ec00:8a:32:0/112 | fe80:c25b:dd:ec00:ec00:8a:32:ffff |
| 52 | fe80:c25b:dd:ec00:ec00:8a:33:0/112 | fe80:c25b:dd:ec00:ec00:8a:33:ffff |
| 53 | fe80:c25b:dd:ec00:ec00:8a:34:0/112 | fe80:c25b:dd:ec00:ec00:8a:34:ffff |
| 54 | fe80:c25b:dd:ec00:ec00:8a:35:0/112 | fe80:c25b:dd:ec00:ec00:8a:35:ffff |
| 55 | fe80:c25b:dd:ec00:ec00:8a:36:0/112 | fe80:c25b:dd:ec00:ec00:8a:36:ffff |
| 56 | fe80:c25b:dd:ec00:ec00:8a:37:0/112 | fe80:c25b:dd:ec00:ec00:8a:37:ffff |
| 57 | fe80:c25b:dd:ec00:ec00:8a:38:0/112 | fe80:c25b:dd:ec00:ec00:8a:38:ffff |
| 58 | fe80:c25b:dd:ec00:ec00:8a:39:0/112 | fe80:c25b:dd:ec00:ec00:8a:39:ffff |
| 59 | fe80:c25b:dd:ec00:ec00:8a:3a:0/112 | fe80:c25b:dd:ec00:ec00:8a:3a:ffff |
| 60 | fe80:c25b:dd:ec00:ec00:8a:3b:0/112 | fe80:c25b:dd:ec00:ec00:8a:3b:ffff |
| 61 | fe80:c25b:dd:ec00:ec00:8a:3c:0/112 | fe80:c25b:dd:ec00:ec00:8a:3c:ffff |
| 62 | fe80:c25b:dd:ec00:ec00:8a:3d:0/112 | fe80:c25b:dd:ec00:ec00:8a:3d:ffff |
| 63 | fe80:c25b:dd:ec00:ec00:8a:3e:0/112 | fe80:c25b:dd:ec00:ec00:8a:3e:ffff |
| 64 | fe80:c25b:dd:ec00:ec00:8a:3f:0/112 | fe80:c25b:dd:ec00:ec00:8a:3f:ffff |
| 65 | fe80:c25b:dd:ec00:ec00:8a:40:0/112 | fe80:c25b:dd:ec00:ec00:8a:40:ffff |
| 66 | fe80:c25b:dd:ec00:ec00:8a:41:0/112 | fe80:c25b:dd:ec00:ec00:8a:41:ffff |
| 67 | fe80:c25b:dd:ec00:ec00:8a:42:0/112 | fe80:c25b:dd:ec00:ec00:8a:42:ffff |
| 68 | fe80:c25b:dd:ec00:ec00:8a:43:0/112 | fe80:c25b:dd:ec00:ec00:8a:43:ffff |
| 69 | fe80:c25b:dd:ec00:ec00:8a:44:0/112 | fe80:c25b:dd:ec00:ec00:8a:44:ffff |
| 70 | fe80:c25b:dd:ec00:ec00:8a:45:0/112 | fe80:c25b:dd:ec00:ec00:8a:45:ffff |
| 71 | fe80:c25b:dd:ec00:ec00:8a:46:0/112 | fe80:c25b:dd:ec00:ec00:8a:46:ffff |
| 72 | fe80:c25b:dd:ec00:ec00:8a:47:0/112 | fe80:c25b:dd:ec00:ec00:8a:47:ffff |
| 73 | fe80:c25b:dd:ec00:ec00:8a:48:0/112 | fe80:c25b:dd:ec00:ec00:8a:48:ffff |
| 74 | fe80:c25b:dd:ec00:ec00:8a:49:0/112 | fe80:c25b:dd:ec00:ec00:8a:49:ffff |
| 75 | fe80:c25b:dd:ec00:ec00:8a:4a:0/112 | fe80:c25b:dd:ec00:ec00:8a:4a:ffff |
| 76 | fe80:c25b:dd:ec00:ec00:8a:4b:0/112 | fe80:c25b:dd:ec00:ec00:8a:4b:ffff |
| 77 | fe80:c25b:dd:ec00:ec00:8a:4c:0/112 | fe80:c25b:dd:ec00:ec00:8a:4c:ffff |
| 78 | fe80:c25b:dd:ec00:ec00:8a:4d:0/112 | fe80:c25b:dd:ec00:ec00:8a:4d:ffff |
| 79 | fe80:c25b:dd:ec00:ec00:8a:4e:0/112 | fe80:c25b:dd:ec00:ec00:8a:4e:ffff |
| 80 | fe80:c25b:dd:ec00:ec00:8a:4f:0/112 | fe80:c25b:dd:ec00:ec00:8a:4f:ffff |
| 81 | fe80:c25b:dd:ec00:ec00:8a:50:0/112 | fe80:c25b:dd:ec00:ec00:8a:50:ffff |
| 82 | fe80:c25b:dd:ec00:ec00:8a:51:0/112 | fe80:c25b:dd:ec00:ec00:8a:51:ffff |
| 83 | fe80:c25b:dd:ec00:ec00:8a:52:0/112 | fe80:c25b:dd:ec00:ec00:8a:52:ffff |
| 84 | fe80:c25b:dd:ec00:ec00:8a:53:0/112 | fe80:c25b:dd:ec00:ec00:8a:53:ffff |
| 85 | fe80:c25b:dd:ec00:ec00:8a:54:0/112 | fe80:c25b:dd:ec00:ec00:8a:54:ffff |
| 86 | fe80:c25b:dd:ec00:ec00:8a:55:0/112 | fe80:c25b:dd:ec00:ec00:8a:55:ffff |
| 87 | fe80:c25b:dd:ec00:ec00:8a:56:0/112 | fe80:c25b:dd:ec00:ec00:8a:56:ffff |
| 88 | fe80:c25b:dd:ec00:ec00:8a:57:0/112 | fe80:c25b:dd:ec00:ec00:8a:57:ffff |
| 89 | fe80:c25b:dd:ec00:ec00:8a:58:0/112 | fe80:c25b:dd:ec00:ec00:8a:58:ffff |
| 90 | fe80:c25b:dd:ec00:ec00:8a:59:0/112 | fe80:c25b:dd:ec00:ec00:8a:59:ffff |
| 91 | fe80:c25b:dd:ec00:ec00:8a:5a:0/112 | fe80:c25b:dd:ec00:ec00:8a:5a:ffff |
| 92 | fe80:c25b:dd:ec00:ec00:8a:5b:0/112 | fe80:c25b:dd:ec00:ec00:8a:5b:ffff |
| 93 | fe80:c25b:dd:ec00:ec00:8a:5c:0/112 | fe80:c25b:dd:ec00:ec00:8a:5c:ffff |
| 94 | fe80:c25b:dd:ec00:ec00:8a:5d:0/112 | fe80:c25b:dd:ec00:ec00:8a:5d:ffff |
| 95 | fe80:c25b:dd:ec00:ec00:8a:5e:0/112 | fe80:c25b:dd:ec00:ec00:8a:5e:ffff |
| 96 | fe80:c25b:dd:ec00:ec00:8a:5f:0/112 | fe80:c25b:dd:ec00:ec00:8a:5f:ffff |
| 97 | fe80:c25b:dd:ec00:ec00:8a:60:0/112 | fe80:c25b:dd:ec00:ec00:8a:60:ffff |
| 98 | fe80:c25b:dd:ec00:ec00:8a:61:0/112 | fe80:c25b:dd:ec00:ec00:8a:61:ffff |
| 99 | fe80:c25b:dd:ec00:ec00:8a:62:0/112 | fe80:c25b:dd:ec00:ec00:8a:62:ffff |
| 100 | fe80:c25b:dd:ec00:ec00:8a:63:0/112 | fe80:c25b:dd:ec00:ec00:8a:63:ffff |
| 101 | fe80:c25b:dd:ec00:ec00:8a:64:0/112 | fe80:c25b:dd:ec00:ec00:8a:64:ffff |
| 102 | fe80:c25b:dd:ec00:ec00:8a:65:0/112 | fe80:c25b:dd:ec00:ec00:8a:65:ffff |
| 103 | fe80:c25b:dd:ec00:ec00:8a:66:0/112 | fe80:c25b:dd:ec00:ec00:8a:66:ffff |
| 104 | fe80:c25b:dd:ec00:ec00:8a:67:0/112 | fe80:c25b:dd:ec00:ec00:8a:67:ffff |
| 105 | fe80:c25b:dd:ec00:ec00:8a:68:0/112 | fe80:c25b:dd:ec00:ec00:8a:68:ffff |
| 106 | fe80:c25b:dd:ec00:ec00:8a:69:0/112 | fe80:c25b:dd:ec00:ec00:8a:69:ffff |
| 107 | fe80:c25b:dd:ec00:ec00:8a:6a:0/112 | fe80:c25b:dd:ec00:ec00:8a:6a:ffff |
| 108 | fe80:c25b:dd:ec00:ec00:8a:6b:0/112 | fe80:c25b:dd:ec00:ec00:8a:6b:ffff |
| 109 | fe80:c25b:dd:ec00:ec00:8a:6c:0/112 | fe80:c25b:dd:ec00:ec00:8a:6c:ffff |
| 110 | fe80:c25b:dd:ec00:ec00:8a:6d:0/112 | fe80:c25b:dd:ec00:ec00:8a:6d:ffff |
| 111 | fe80:c25b:dd:ec00:ec00:8a:6e:0/112 | fe80:c25b:dd:ec00:ec00:8a:6e:ffff |
| 112 | fe80:c25b:dd:ec00:ec00:8a:6f:0/112 | fe80:c25b:dd:ec00:ec00:8a:6f:ffff |
| 113 | fe80:c25b:dd:ec00:ec00:8a:70:0/112 | fe80:c25b:dd:ec00:ec00:8a:70:ffff |
| 114 | fe80:c25b:dd:ec00:ec00:8a:71:0/112 | fe80:c25b:dd:ec00:ec00:8a:71:ffff |
| 115 | fe80:c25b:dd:ec00:ec00:8a:72:0/112 | fe80:c25b:dd:ec00:ec00:8a:72:ffff |
| 116 | fe80:c25b:dd:ec00:ec00:8a:73:0/112 | fe80:c25b:dd:ec00:ec00:8a:73:ffff |
| 117 | fe80:c25b:dd:ec00:ec00:8a:74:0/112 | fe80:c25b:dd:ec00:ec00:8a:74:ffff |
| 118 | fe80:c25b:dd:ec00:ec00:8a:75:0/112 | fe80:c25b:dd:ec00:ec00:8a:75:ffff |
| 119 | fe80:c25b:dd:ec00:ec00:8a:76:0/112 | fe80:c25b:dd:ec00:ec00:8a:76:ffff |
| 120 | fe80:c25b:dd:ec00:ec00:8a:77:0/112 | fe80:c25b:dd:ec00:ec00:8a:77:ffff |
| 121 | fe80:c25b:dd:ec00:ec00:8a:78:0/112 | fe80:c25b:dd:ec00:ec00:8a:78:ffff |
| 122 | fe80:c25b:dd:ec00:ec00:8a:79:0/112 | fe80:c25b:dd:ec00:ec00:8a:79:ffff |
| 123 | fe80:c25b:dd:ec00:ec00:8a:7a:0/112 | fe80:c25b:dd:ec00:ec00:8a:7a:ffff |
| 124 | fe80:c25b:dd:ec00:ec00:8a:7b:0/112 | fe80:c25b:dd:ec00:ec00:8a:7b:ffff |
| 125 | fe80:c25b:dd:ec00:ec00:8a:7c:0/112 | fe80:c25b:dd:ec00:ec00:8a:7c:ffff |
| 126 | fe80:c25b:dd:ec00:ec00:8a:7d:0/112 | fe80:c25b:dd:ec00:ec00:8a:7d:ffff |
| 127 | fe80:c25b:dd:ec00:ec00:8a:7e:0/112 | fe80:c25b:dd:ec00:ec00:8a:7e:ffff |
| 128 | fe80:c25b:dd:ec00:ec00:8a:7f:0/112 | fe80:c25b:dd:ec00:ec00:8a:7f:ffff |
| 129 | fe80:c25b:dd:ec00:ec00:8a:80:0/112 | fe80:c25b:dd:ec00:ec00:8a:80:ffff |
| 130 | fe80:c25b:dd:ec00:ec00:8a:81:0/112 | fe80:c25b:dd:ec00:ec00:8a:81:ffff |
| 131 | fe80:c25b:dd:ec00:ec00:8a:82:0/112 | fe80:c25b:dd:ec00:ec00:8a:82:ffff |
| 132 | fe80:c25b:dd:ec00:ec00:8a:83:0/112 | fe80:c25b:dd:ec00:ec00:8a:83:ffff |
| 133 | fe80:c25b:dd:ec00:ec00:8a:84:0/112 | fe80:c25b:dd:ec00:ec00:8a:84:ffff |
| 134 | fe80:c25b:dd:ec00:ec00:8a:85:0/112 | fe80:c25b:dd:ec00:ec00:8a:85:ffff |
| 135 | fe80:c25b:dd:ec00:ec00:8a:86:0/112 | fe80:c25b:dd:ec00:ec00:8a:86:ffff |
| 136 | fe80:c25b:dd:ec00:ec00:8a:87:0/112 | fe80:c25b:dd:ec00:ec00:8a:87:ffff |
| 137 | fe80:c25b:dd:ec00:ec00:8a:88:0/112 | fe80:c25b:dd:ec00:ec00:8a:88:ffff |
| 138 | fe80:c25b:dd:ec00:ec00:8a:89:0/112 | fe80:c25b:dd:ec00:ec00:8a:89:ffff |
| 139 | fe80:c25b:dd:ec00:ec00:8a:8a:0/112 | fe80:c25b:dd:ec00:ec00:8a:8a:ffff |
| 140 | fe80:c25b:dd:ec00:ec00:8a:8b:0/112 | fe80:c25b:dd:ec00:ec00:8a:8b:ffff |
| 141 | fe80:c25b:dd:ec00:ec00:8a:8c:0/112 | fe80:c25b:dd:ec00:ec00:8a:8c:ffff |
| 142 | fe80:c25b:dd:ec00:ec00:8a:8d:0/112 | fe80:c25b:dd:ec00:ec00:8a:8d:ffff |
| 143 | fe80:c25b:dd:ec00:ec00:8a:8e:0/112 | fe80:c25b:dd:ec00:ec00:8a:8e:ffff |
| 144 | fe80:c25b:dd:ec00:ec00:8a:8f:0/112 | fe80:c25b:dd:ec00:ec00:8a:8f:ffff |
| 145 | fe80:c25b:dd:ec00:ec00:8a:90:0/112 | fe80:c25b:dd:ec00:ec00:8a:90:ffff |
| 146 | fe80:c25b:dd:ec00:ec00:8a:91:0/112 | fe80:c25b:dd:ec00:ec00:8a:91:ffff |
| 147 | fe80:c25b:dd:ec00:ec00:8a:92:0/112 | fe80:c25b:dd:ec00:ec00:8a:92:ffff |
| 148 | fe80:c25b:dd:ec00:ec00:8a:93:0/112 | fe80:c25b:dd:ec00:ec00:8a:93:ffff |
| 149 | fe80:c25b:dd:ec00:ec00:8a:94:0/112 | fe80:c25b:dd:ec00:ec00:8a:94:ffff |
| 150 | fe80:c25b:dd:ec00:ec00:8a:95:0/112 | fe80:c25b:dd:ec00:ec00:8a:95:ffff |
| 151 | fe80:c25b:dd:ec00:ec00:8a:96:0/112 | fe80:c25b:dd:ec00:ec00:8a:96:ffff |
| 152 | fe80:c25b:dd:ec00:ec00:8a:97:0/112 | fe80:c25b:dd:ec00:ec00:8a:97:ffff |
| 153 | fe80:c25b:dd:ec00:ec00:8a:98:0/112 | fe80:c25b:dd:ec00:ec00:8a:98:ffff |
| 154 | fe80:c25b:dd:ec00:ec00:8a:99:0/112 | fe80:c25b:dd:ec00:ec00:8a:99:ffff |
| 155 | fe80:c25b:dd:ec00:ec00:8a:9a:0/112 | fe80:c25b:dd:ec00:ec00:8a:9a:ffff |
| 156 | fe80:c25b:dd:ec00:ec00:8a:9b:0/112 | fe80:c25b:dd:ec00:ec00:8a:9b:ffff |
| 157 | fe80:c25b:dd:ec00:ec00:8a:9c:0/112 | fe80:c25b:dd:ec00:ec00:8a:9c:ffff |
| 158 | fe80:c25b:dd:ec00:ec00:8a:9d:0/112 | fe80:c25b:dd:ec00:ec00:8a:9d:ffff |
| 159 | fe80:c25b:dd:ec00:ec00:8a:9e:0/112 | fe80:c25b:dd:ec00:ec00:8a:9e:ffff |
| 160 | fe80:c25b:dd:ec00:ec00:8a:9f:0/112 | fe80:c25b:dd:ec00:ec00:8a:9f:ffff |
| 161 | fe80:c25b:dd:ec00:ec00:8a:a0:0/112 | fe80:c25b:dd:ec00:ec00:8a:a0:ffff |
| 162 | fe80:c25b:dd:ec00:ec00:8a:a1:0/112 | fe80:c25b:dd:ec00:ec00:8a:a1:ffff |
| 163 | fe80:c25b:dd:ec00:ec00:8a:a2:0/112 | fe80:c25b:dd:ec00:ec00:8a:a2:ffff |
| 164 | fe80:c25b:dd:ec00:ec00:8a:a3:0/112 | fe80:c25b:dd:ec00:ec00:8a:a3:ffff |
| 165 | fe80:c25b:dd:ec00:ec00:8a:a4:0/112 | fe80:c25b:dd:ec00:ec00:8a:a4:ffff |
| 166 | fe80:c25b:dd:ec00:ec00:8a:a5:0/112 | fe80:c25b:dd:ec00:ec00:8a:a5:ffff |
| 167 | fe80:c25b:dd:ec00:ec00:8a:a6:0/112 | fe80:c25b:dd:ec00:ec00:8a:a6:ffff |
| 168 | fe80:c25b:dd:ec00:ec00:8a:a7:0/112 | fe80:c25b:dd:ec00:ec00:8a:a7:ffff |
| 169 | fe80:c25b:dd:ec00:ec00:8a:a8:0/112 | fe80:c25b:dd:ec00:ec00:8a:a8:ffff |
| 170 | fe80:c25b:dd:ec00:ec00:8a:a9:0/112 | fe80:c25b:dd:ec00:ec00:8a:a9:ffff |
| 171 | fe80:c25b:dd:ec00:ec00:8a:aa:0/112 | fe80:c25b:dd:ec00:ec00:8a:aa:ffff |
| 172 | fe80:c25b:dd:ec00:ec00:8a:ab:0/112 | fe80:c25b:dd:ec00:ec00:8a:ab:ffff |
| 173 | fe80:c25b:dd:ec00:ec00:8a:ac:0/112 | fe80:c25b:dd:ec00:ec00:8a:ac:ffff |
| 174 | fe80:c25b:dd:ec00:ec00:8a:ad:0/112 | fe80:c25b:dd:ec00:ec00:8a:ad:ffff |
| 175 | fe80:c25b:dd:ec00:ec00:8a:ae:0/112 | fe80:c25b:dd:ec00:ec00:8a:ae:ffff |
| 176 | fe80:c25b:dd:ec00:ec00:8a:af:0/112 | fe80:c25b:dd:ec00:ec00:8a:af:ffff |
| 177 | fe80:c25b:dd:ec00:ec00:8a:b0:0/112 | fe80:c25b:dd:ec00:ec00:8a:b0:ffff |
| 178 | fe80:c25b:dd:ec00:ec00:8a:b1:0/112 | fe80:c25b:dd:ec00:ec00:8a:b1:ffff |
| 179 | fe80:c25b:dd:ec00:ec00:8a:b2:0/112 | fe80:c25b:dd:ec00:ec00:8a:b2:ffff |
| 180 | fe80:c25b:dd:ec00:ec00:8a:b3:0/112 | fe80:c25b:dd:ec00:ec00:8a:b3:ffff |
| 181 | fe80:c25b:dd:ec00:ec00:8a:b4:0/112 | fe80:c25b:dd:ec00:ec00:8a:b4:ffff |
| 182 | fe80:c25b:dd:ec00:ec00:8a:b5:0/112 | fe80:c25b:dd:ec00:ec00:8a:b5:ffff |
| 183 | fe80:c25b:dd:ec00:ec00:8a:b6:0/112 | fe80:c25b:dd:ec00:ec00:8a:b6:ffff |
| 184 | fe80:c25b:dd:ec00:ec00:8a:b7:0/112 | fe80:c25b:dd:ec00:ec00:8a:b7:ffff |
| 185 | fe80:c25b:dd:ec00:ec00:8a:b8:0/112 | fe80:c25b:dd:ec00:ec00:8a:b8:ffff |
| 186 | fe80:c25b:dd:ec00:ec00:8a:b9:0/112 | fe80:c25b:dd:ec00:ec00:8a:b9:ffff |
| 187 | fe80:c25b:dd:ec00:ec00:8a:ba:0/112 | fe80:c25b:dd:ec00:ec00:8a:ba:ffff |
| 188 | fe80:c25b:dd:ec00:ec00:8a:bb:0/112 | fe80:c25b:dd:ec00:ec00:8a:bb:ffff |
| 189 | fe80:c25b:dd:ec00:ec00:8a:bc:0/112 | fe80:c25b:dd:ec00:ec00:8a:bc:ffff |
| 190 | fe80:c25b:dd:ec00:ec00:8a:bd:0/112 | fe80:c25b:dd:ec00:ec00:8a:bd:ffff |
| 191 | fe80:c25b:dd:ec00:ec00:8a:be:0/112 | fe80:c25b:dd:ec00:ec00:8a:be:ffff |
| 192 | fe80:c25b:dd:ec00:ec00:8a:bf:0/112 | fe80:c25b:dd:ec00:ec00:8a:bf:ffff |
| 193 | fe80:c25b:dd:ec00:ec00:8a:c0:0/112 | fe80:c25b:dd:ec00:ec00:8a:c0:ffff |
| 194 | fe80:c25b:dd:ec00:ec00:8a:c1:0/112 | fe80:c25b:dd:ec00:ec00:8a:c1:ffff |
| 195 | fe80:c25b:dd:ec00:ec00:8a:c2:0/112 | fe80:c25b:dd:ec00:ec00:8a:c2:ffff |
| 196 | fe80:c25b:dd:ec00:ec00:8a:c3:0/112 | fe80:c25b:dd:ec00:ec00:8a:c3:ffff |
| 197 | fe80:c25b:dd:ec00:ec00:8a:c4:0/112 | fe80:c25b:dd:ec00:ec00:8a:c4:ffff |
| 198 | fe80:c25b:dd:ec00:ec00:8a:c5:0/112 | fe80:c25b:dd:ec00:ec00:8a:c5:ffff |
| 199 | fe80:c25b:dd:ec00:ec00:8a:c6:0/112 | fe80:c25b:dd:ec00:ec00:8a:c6:ffff |
| 200 | fe80:c25b:dd:ec00:ec00:8a:c7:0/112 | fe80:c25b:dd:ec00:ec00:8a:c7:ffff |
| 201 | fe80:c25b:dd:ec00:ec00:8a:c8:0/112 | fe80:c25b:dd:ec00:ec00:8a:c8:ffff |
| 202 | fe80:c25b:dd:ec00:ec00:8a:c9:0/112 | fe80:c25b:dd:ec00:ec00:8a:c9:ffff |
| 203 | fe80:c25b:dd:ec00:ec00:8a:ca:0/112 | fe80:c25b:dd:ec00:ec00:8a:ca:ffff |
| 204 | fe80:c25b:dd:ec00:ec00:8a:cb:0/112 | fe80:c25b:dd:ec00:ec00:8a:cb:ffff |
| 205 | fe80:c25b:dd:ec00:ec00:8a:cc:0/112 | fe80:c25b:dd:ec00:ec00:8a:cc:ffff |
| 206 | fe80:c25b:dd:ec00:ec00:8a:cd:0/112 | fe80:c25b:dd:ec00:ec00:8a:cd:ffff |
| 207 | fe80:c25b:dd:ec00:ec00:8a:ce:0/112 | fe80:c25b:dd:ec00:ec00:8a:ce:ffff |
| 208 | fe80:c25b:dd:ec00:ec00:8a:cf:0/112 | fe80:c25b:dd:ec00:ec00:8a:cf:ffff |
| 209 | fe80:c25b:dd:ec00:ec00:8a:d0:0/112 | fe80:c25b:dd:ec00:ec00:8a:d0:ffff |
| 210 | fe80:c25b:dd:ec00:ec00:8a:d1:0/112 | fe80:c25b:dd:ec00:ec00:8a:d1:ffff |
| 211 | fe80:c25b:dd:ec00:ec00:8a:d2:0/112 | fe80:c25b:dd:ec00:ec00:8a:d2:ffff |
| 212 | fe80:c25b:dd:ec00:ec00:8a:d3:0/112 | fe80:c25b:dd:ec00:ec00:8a:d3:ffff |
| 213 | fe80:c25b:dd:ec00:ec00:8a:d4:0/112 | fe80:c25b:dd:ec00:ec00:8a:d4:ffff |
| 214 | fe80:c25b:dd:ec00:ec00:8a:d5:0/112 | fe80:c25b:dd:ec00:ec00:8a:d5:ffff |
| 215 | fe80:c25b:dd:ec00:ec00:8a:d6:0/112 | fe80:c25b:dd:ec00:ec00:8a:d6:ffff |
| 216 | fe80:c25b:dd:ec00:ec00:8a:d7:0/112 | fe80:c25b:dd:ec00:ec00:8a:d7:ffff |
| 217 | fe80:c25b:dd:ec00:ec00:8a:d8:0/112 | fe80:c25b:dd:ec00:ec00:8a:d8:ffff |
| 218 | fe80:c25b:dd:ec00:ec00:8a:d9:0/112 | fe80:c25b:dd:ec00:ec00:8a:d9:ffff |
| 219 | fe80:c25b:dd:ec00:ec00:8a:da:0/112 | fe80:c25b:dd:ec00:ec00:8a:da:ffff |
| 220 | fe80:c25b:dd:ec00:ec00:8a:db:0/112 | fe80:c25b:dd:ec00:ec00:8a:db:ffff |
| 221 | fe80:c25b:dd:ec00:ec00:8a:dc:0/112 | fe80:c25b:dd:ec00:ec00:8a:dc:ffff |
| 222 | fe80:c25b:dd:ec00:ec00:8a:dd:0/112 | fe80:c25b:dd:ec00:ec00:8a:dd:ffff |
| 223 | fe80:c25b:dd:ec00:ec00:8a:de:0/112 | fe80:c25b:dd:ec00:ec00:8a:de:ffff |
| 224 | fe80:c25b:dd:ec00:ec00:8a:df:0/112 | fe80:c25b:dd:ec00:ec00:8a:df:ffff |
| 225 | fe80:c25b:dd:ec00:ec00:8a:e0:0/112 | fe80:c25b:dd:ec00:ec00:8a:e0:ffff |
| 226 | fe80:c25b:dd:ec00:ec00:8a:e1:0/112 | fe80:c25b:dd:ec00:ec00:8a:e1:ffff |
| 227 | fe80:c25b:dd:ec00:ec00:8a:e2:0/112 | fe80:c25b:dd:ec00:ec00:8a:e2:ffff |
| 228 | fe80:c25b:dd:ec00:ec00:8a:e3:0/112 | fe80:c25b:dd:ec00:ec00:8a:e3:ffff |
| 229 | fe80:c25b:dd:ec00:ec00:8a:e4:0/112 | fe80:c25b:dd:ec00:ec00:8a:e4:ffff |
| 230 | fe80:c25b:dd:ec00:ec00:8a:e5:0/112 | fe80:c25b:dd:ec00:ec00:8a:e5:ffff |
| 231 | fe80:c25b:dd:ec00:ec00:8a:e6:0/112 | fe80:c25b:dd:ec00:ec00:8a:e6:ffff |
| 232 | fe80:c25b:dd:ec00:ec00:8a:e7:0/112 | fe80:c25b:dd:ec00:ec00:8a:e7:ffff |
| 233 | fe80:c25b:dd:ec00:ec00:8a:e8:0/112 | fe80:c25b:dd:ec00:ec00:8a:e8:ffff |
| 234 | fe80:c25b:dd:ec00:ec00:8a:e9:0/112 | fe80:c25b:dd:ec00:ec00:8a:e9:ffff |
| 235 | fe80:c25b:dd:ec00:ec00:8a:ea:0/112 | fe80:c25b:dd:ec00:ec00:8a:ea:ffff |
| 236 | fe80:c25b:dd:ec00:ec00:8a:eb:0/112 | fe80:c25b:dd:ec00:ec00:8a:eb:ffff |
| 237 | fe80:c25b:dd:ec00:ec00:8a:ec:0/112 | fe80:c25b:dd:ec00:ec00:8a:ec:ffff |
| 238 | fe80:c25b:dd:ec00:ec00:8a:ed:0/112 | fe80:c25b:dd:ec00:ec00:8a:ed:ffff |
| 239 | fe80:c25b:dd:ec00:ec00:8a:ee:0/112 | fe80:c25b:dd:ec00:ec00:8a:ee:ffff |
| 240 | fe80:c25b:dd:ec00:ec00:8a:ef:0/112 | fe80:c25b:dd:ec00:ec00:8a:ef:ffff |
| 241 | fe80:c25b:dd:ec00:ec00:8a:f0:0/112 | fe80:c25b:dd:ec00:ec00:8a:f0:ffff |
| 242 | fe80:c25b:dd:ec00:ec00:8a:f1:0/112 | fe80:c25b:dd:ec00:ec00:8a:f1:ffff |
| 243 | fe80:c25b:dd:ec00:ec00:8a:f2:0/112 | fe80:c25b:dd:ec00:ec00:8a:f2:ffff |
| 244 | fe80:c25b:dd:ec00:ec00:8a:f3:0/112 | fe80:c25b:dd:ec00:ec00:8a:f3:ffff |
| 245 | fe80:c25b:dd:ec00:ec00:8a:f4:0/112 | fe80:c25b:dd:ec00:ec00:8a:f4:ffff |
| 246 | fe80:c25b:dd:ec00:ec00:8a:f5:0/112 | fe80:c25b:dd:ec00:ec00:8a:f5:ffff |
| 247 | fe80:c25b:dd:ec00:ec00:8a:f6:0/112 | fe80:c25b:dd:ec00:ec00:8a:f6:ffff |
| 248 | fe80:c25b:dd:ec00:ec00:8a:f7:0/112 | fe80:c25b:dd:ec00:ec00:8a:f7:ffff |
| 249 | fe80:c25b:dd:ec00:ec00:8a:f8:0/112 | fe80:c25b:dd:ec00:ec00:8a:f8:ffff |
| 250 | fe80:c25b:dd:ec00:ec00:8a:f9:0/112 | fe80:c25b:dd:ec00:ec00:8a:f9:ffff |
| 251 | fe80:c25b:dd:ec00:ec00:8a:fa:0/112 | fe80:c25b:dd:ec00:ec00:8a:fa:ffff |
| 252 | fe80:c25b:dd:ec00:ec00:8a:fb:0/112 | fe80:c25b:dd:ec00:ec00:8a:fb:ffff |
| 253 | fe80:c25b:dd:ec00:ec00:8a:fc:0/112 | fe80:c25b:dd:ec00:ec00:8a:fc:ffff |
| 254 | fe80:c25b:dd:ec00:ec00:8a:fd:0/112 | fe80:c25b:dd:ec00:ec00:8a:fd:ffff |
| 255 | fe80:c25b:dd:ec00:ec00:8a:fe:0/112 | fe80:c25b:dd:ec00:ec00:8a:fe:ffff |
| 256 | fe80:c25b:dd:ec00:ec00:8a:ff:0/112 | fe80:c25b:dd:ec00:ec00:8a:ff:ffff |
IPv4 CIDR reference (/0 to /32)
| Prefix | Subnet mask | Wildcard | Addresses | Usable hosts | Size | Typical use |
|---|---|---|---|---|---|---|
| /0 | 0.0.0.0 | 255.255.255.255 | 4,294,967,296 | 4,294,967,294 | 16,777,216 × /24 | |
| /1 | 128.0.0.0 | 127.255.255.255 | 2,147,483,648 | 2,147,483,646 | 8,388,608 × /24 | |
| /2 | 192.0.0.0 | 63.255.255.255 | 1,073,741,824 | 1,073,741,822 | 4,194,304 × /24 | |
| /3 | 224.0.0.0 | 31.255.255.255 | 536,870,912 | 536,870,910 | 2,097,152 × /24 | |
| /4 | 240.0.0.0 | 15.255.255.255 | 268,435,456 | 268,435,454 | 1,048,576 × /24 | |
| /5 | 248.0.0.0 | 7.255.255.255 | 134,217,728 | 134,217,726 | 524,288 × /24 | |
| /6 | 252.0.0.0 | 3.255.255.255 | 67,108,864 | 67,108,862 | 262,144 × /24 | |
| /7 | 254.0.0.0 | 1.255.255.255 | 33,554,432 | 33,554,430 | 131,072 × /24 | |
| /8 | 255.0.0.0 | 0.255.255.255 | 16,777,216 | 16,777,214 | 65,536 × /24 | Old class A; 10.0.0.0/8 |
| /9 | 255.128.0.0 | 0.127.255.255 | 8,388,608 | 8,388,606 | 32,768 × /24 | |
| /10 | 255.192.0.0 | 0.63.255.255 | 4,194,304 | 4,194,302 | 16,384 × /24 | |
| /11 | 255.224.0.0 | 0.31.255.255 | 2,097,152 | 2,097,150 | 8,192 × /24 | |
| /12 | 255.240.0.0 | 0.15.255.255 | 1,048,576 | 1,048,574 | 4,096 × /24 | 172.16.0.0/12 |
| /13 | 255.248.0.0 | 0.7.255.255 | 524,288 | 524,286 | 2,048 × /24 | |
| /14 | 255.252.0.0 | 0.3.255.255 | 262,144 | 262,142 | 1,024 × /24 | |
| /15 | 255.254.0.0 | 0.1.255.255 | 131,072 | 131,070 | 512 × /24 | |
| /16 | 255.255.0.0 | 0.0.255.255 | 65,536 | 65,534 | 256 × /24 | Old class B; 192.168.0.0/16 |
| /17 | 255.255.128.0 | 0.0.127.255 | 32,768 | 32,766 | 128 × /24 | |
| /18 | 255.255.192.0 | 0.0.63.255 | 16,384 | 16,382 | 64 × /24 | |
| /19 | 255.255.224.0 | 0.0.31.255 | 8,192 | 8,190 | 32 × /24 | |
| /20 | 255.255.240.0 | 0.0.15.255 | 4,096 | 4,094 | 16 × /24 | |
| /21 | 255.255.248.0 | 0.0.7.255 | 2,048 | 2,046 | 8 × /24 | |
| /22 | 255.255.252.0 | 0.0.3.255 | 1,024 | 1,022 | 4 × /24 | Large office or guest Wi-Fi (1,022 hosts) |
| /23 | 255.255.254.0 | 0.0.1.255 | 512 | 510 | 2 × /24 | Larger office LAN (510 hosts) |
| /24 | 255.255.255.0 | 0.0.0.255 | 256 | 254 | 1 × /24 | Typical office LAN (old class C) |
| /25 | 255.255.255.128 | 0.0.0.127 | 128 | 126 | 1/2 of a /24 | Smaller LAN or VLAN |
| /26 | 255.255.255.192 | 0.0.0.63 | 64 | 62 | 1/4 of a /24 | Smaller LAN or VLAN |
| /27 | 255.255.255.224 | 0.0.0.31 | 32 | 30 | 1/8 of a /24 | Small VLAN, phones, cameras |
| /28 | 255.255.255.240 | 0.0.0.15 | 16 | 14 | 1/16 of a /24 | Small VLAN, phones, cameras |
| /29 | 255.255.255.248 | 0.0.0.7 | 8 | 6 | 1/32 of a /24 | Small fixed public block (5 usable) |
| /30 | 255.255.255.252 | 0.0.0.3 | 4 | 2 | 1/64 of a /24 | Point-to-point (old style) |
| /31 | 255.255.255.254 | 0.0.0.1 | 2 | 2 | 1/128 of a /24 | Point-to-point link (RFC 3021) |
| /32 | 255.255.255.255 | 0.0.0.0 | 1 | 1 | 1/256 of a /24 | One host |
IPv6 prefix reference
| Prefix | Addresses | /64 LANs | /48 sites | Nibble | Typical use |
|---|---|---|---|---|---|
| /3 | 42,535,295,865,117,307,932,921,825,928,971,026,432 (2^125) | 2,305,843,009,213,693,952 | 35,184,372,088,832 | No | All global unicast (2000::/3) |
| /16 | 5,192,296,858,534,827,628,530,496,329,220,096 (2^112) | 281,474,976,710,656 | 4,294,967,296 | Yes | |
| /20 | 324,518,553,658,426,726,783,156,020,576,256 (2^108) | 17,592,186,044,416 | 268,435,456 | Yes | Large provider allocation (RIPE minimum for some) |
| /29 | 633,825,300,114,114,700,748,351,602,688 (2^99) | 34,359,738,368 | 524,288 | No | RIPE allocation to a provider (often) |
| /32 | 79,228,162,514,264,337,593,543,950,336 (2^96) | 4,294,967,296 | 65,536 | Yes | Provider allocation (RIPE default) |
| /36 | 4,951,760,157,141,521,099,596,496,896 (2^92) | 268,435,456 | 4,096 | Yes | |
| /40 | 309,485,009,821,345,068,724,781,056 (2^88) | 16,777,216 | 256 | Yes | |
| /44 | 19,342,813,113,834,066,795,298,816 (2^84) | 1,048,576 | 16 | Yes | |
| /48 | 1,208,925,819,614,629,174,706,176 (2^80) | 65,536 | 1 | Yes | One site or organisation (RIPE PI / assignment) |
| /52 | 75,557,863,725,914,323,419,136 (2^76) | 4,096 | Yes | ||
| /56 | 4,722,366,482,869,645,213,696 (2^72) | 256 | Yes | Small site or home (common provider assignment) | |
| /60 | 295,147,905,179,352,825,856 (2^68) | 16 | Yes | Some home broadband (16 LANs) | |
| /64 | 18,446,744,073,709,551,616 (2^64) | 1 | Yes | One LAN or VLAN (needed for SLAAC) | |
| /72 | 72,057,594,037,927,936 (2^56) | 1/256 of a /64 | Yes | ||
| /80 | 281,474,976,710,656 (2^48) | 1/65,536 of a /64 | Yes | ||
| /96 | 4,294,967,296 | 1/4,294,967,296 of a /64 | Yes | Embeds an IPv4 address (NAT64) | |
| /112 | 65,536 | 1/281,474,976,710,656 of a /64 | Yes | ||
| /120 | 256 | 1/72,057,594,037,927,936 of a /64 | Yes | ||
| /124 | 16 | 1/1,152,921,504,606,846,976 of a /64 | Yes | ||
| /126 | 4 | 1/4,611,686,018,427,387,904 of a /64 | No | ||
| /127 | 2 | 1/9,223,372,036,854,775,808 of a /64 | No | Point-to-point link (RFC 6164) | |
| /128 | 1 | 1/18,446,744,073,709,551,616 of a /64 | Yes | One host or loopback |
Private and special ranges
IPv4
| Range | Name | What it is |
|---|---|---|
255.255.255.255/32 | Limited broadcast | Every host on the local network |
0.0.0.0/8 | This network | Not routed; 0.0.0.0 means "any address" in settings |
10.0.0.0/8 | Private (RFC 1918) | Office and home networks; not routed on the internet |
100.64.0.0/10 | Shared address space (CGNAT) | Used by providers behind carrier-grade NAT (RFC 6598) |
127.0.0.0/8 | Loopback | This computer |
169.254.0.0/16 | Link-local (APIPA) | Self-assigned when no DHCP server answers |
172.16.0.0/12 | Private (RFC 1918) | Office and home networks; not routed on the internet |
192.0.0.0/24 | IETF protocol assignments | Special uses such as DS-Lite |
192.0.2.0/24 | Documentation (TEST-NET-1) | For examples; never used on a network |
192.88.99.0/24 | 6to4 relay (deprecated) | Formerly anycast for 6to4 |
192.168.0.0/16 | Private (RFC 1918) | Office and home networks; not routed on the internet |
198.18.0.0/15 | Benchmarking | Network equipment testing (RFC 2544) |
198.51.100.0/24 | Documentation (TEST-NET-2) | For examples; never used on a network |
203.0.113.0/24 | Documentation (TEST-NET-3) | For examples; never used on a network |
224.0.0.0/4 | Multicast | One-to-many traffic, such as IPTV and routing protocols |
240.0.0.0/4 | Reserved | Future use; not usable on most systems |
IPv6
| Range | Name | What it is |
|---|---|---|
::/128 | Unspecified | No address; :: means "any address" in settings |
::1/128 | Loopback | This computer |
::ffff:0:0/96 | IPv4-mapped | An IPv4 address written as IPv6 |
64:ff9b::/96 | NAT64 | IPv4 addresses reached through a NAT64 gateway |
100::/64 | Discard only | Traffic sent here is dropped (RFC 6666) |
2001:db8::/32 | Documentation | For examples; never used on a network |
2001::/32 | Teredo | IPv6 tunnelled over IPv4 UDP |
2002::/16 | 6to4 | IPv6 tunnelled over IPv4 (largely retired) |
3fff::/20 | Documentation | For examples (RFC 9637) |
fc00::/7 | Unique local (ULA) | Private IPv6, like RFC 1918; usually fd00::/8 |
fe80::/10 | Link-local | Every IPv6 interface has one; not routed |
ff00::/8 | Multicast | One-to-many traffic; replaces broadcast |
2000::/3 | Global unicast | Public internet addresses |